{
  "name": "4ksoftware.4kdownloader",
  "description": "4K Software 4K Downloader",
  "path": "4KD_NH.exe",
  "type": "stdio",
  "allowed_origins": ["chrome-extension://gjahgkljfenoicjbplnbgoomdcambkom/"]
}
